MantisBT - Piwigo
View Issue Details
0002242Piwigoinstallation & upgradepublic2011.04.04 12:272011.04.16 19:42
Gotcha 
plg 
normalmajoralways
closedfixed 
MicrosoftWindows Sevenx64
2.1.6 
2.2.12.2.1 
any
Apache 1.3.x
0002242: Disable themes incompatible after upgrade
With an update (v2.1 => v2.2) compatible themes are not disabled.
http://fr.piwigo.org/forum/viewtopic.php?id=19685 [^] [FR]
No tags attached.
Issue History
2011.04.04 12:27GotchaNew Issue
2011.04.04 12:27Gotchabrowser => any
2011.04.04 12:27GotchaWeb server => Apache 1.3.x
2011.04.04 12:28GotchaSummaryDisable themes incompatible => Disable themes incompatible after upgrade
2011.04.16 19:38plgAssigned To => plg
2011.04.16 19:38plgStatusnew => assigned
2011.04.16 19:38plgTarget Version => 2.2.1
2011.04.16 19:38plgDescription Updated
2011.04.16 19:39plgNote Added: 0005008
2011.04.16 19:40svnCheckin
2011.04.16 19:40svnNote Added: 0005009
2011.04.16 19:41svnCheckin
2011.04.16 19:41svnNote Added: 0005010
2011.04.16 19:42plgStatusassigned => closed
2011.04.16 19:42plgResolutionopen => fixed
2011.04.16 19:42plgFixed in Version => 2.2.1

Notes
(0005008)
plg   
2011.04.16 19:39   
In fact, themes are deactivated but the default theme is not changed even if it is deactivated and that's the bug.
(0005009)
svn   
2011.04.16 19:40   
[Subversion] r10425 by plg on branch 2.2

-----[Subversion commit log]----------------------------------------------------
bug 2242 fixed: default theme is changed if upgrade.php deactivated the previous theme.
(0005010)
svn   
2011.04.16 19:41   
[Subversion] r10426 by plg on trunk

-----[Subversion commit log]----------------------------------------------------
merge r10425 from branch 2.2 to trunk

bug 2242 fixed: default theme is changed if upgrade.php deactivated the previous theme.